.alert {
	color: #f00;
}

.maincontent {
	margin-top: 100px;
}

.nascosto {
	display: none;
}


/*
 * Autocomplete
 */

.tt-menu {
	background-color: #FFF;
	width: 100%;
}

.tt-suggestion {
	margin: 10px;
	cursor: pointer;
} 

.tt-suggestion:hover {
	background-color: #FFFF00;
} 

.tt-cursor {
	background-color: #FFFF00;
}

.twitter-typeahead {
	width: 100%;
}

.tt-autocomplete {
	text-transform: uppercase;
}
